Permalink
Browse files

Bump Dist::Zilla prereq in dist.ini rather than 'use'

  • Loading branch information...
1 parent ba37b87 commit 4b311811d9b47ec3a6031f5414660995e0cbe89b @rwstauner committed Mar 30, 2013
Showing with 2 additions and 1 deletion.
  1. +2 −0 dist.ini
  2. +0 −1 lib/Dist/Zilla/PluginBundle/Author/RWSTAUNER.pm
View
@@ -13,6 +13,8 @@ builder = both
-remove = Test::Synopsis
[Prereqs / RuntimeRequires]
+; test_requires
+Dist::Zilla = 4.300032
; bug fix
Dist::Zilla::Stash::PodWeaver = 1.005
@@ -7,7 +7,6 @@ package Dist::Zilla::PluginBundle::Author::RWSTAUNER;
use Moose;
use List::Util qw(first); # core
-use Dist::Zilla 4.300018; # :version support for add_bundle, %V in NextRelease
with qw(
Dist::Zilla::Role::PluginBundle::Easy

0 comments on commit 4b31181

Please sign in to comment.